@charset "UTF-8";

.fsbut{
    width:20% !important;
}



.navigation > ul > li:nth-child(8) > a{
    color:#ee3323;
}

.capb1 a{
    margin-top:0px;
}



.topPromo{
    background-color: #717174;
    color:#ffffff;
    text-align:center;
    height:40px;
    font-family: "BrandonGrotesqueWeb-Medium";
    font-size:14px;
}

.topPromo p{
    font-family: "BrandonGrotesqueWeb-Bold";
    font-size:16px;
    padding-top:5px;
}

.whypic img{
    height:60px;
    
}

.catimg img{
    height:auto;
    margin:auto;
    display:block;
    width:80%;
}

.centerfill{
    stroke: #fff;
    fill: #fff;
}





.FGdiv img{
	width:45% !important;
}

.five-logo .carousel-inner{
	margin-top:20px;
}

.five-logo h2{
	font-size:12px;
	line-height: 14px;
	letter-spacing: 1.5px;
}

.five-logo .carousel-indicators li{
	background-color:white;
}

.five-logo .carousel-indicators li.active{
	background-color:white;
	border-color: white;
}

.FGborder{
	border-right:1px solid #cdcdcd;
}

.FGdivider{
	height:180px;
	margin-top:10px;
}

.FGpadding{
	font-size:15px;
	line-height: 18px;
	padding-right:14px;
	padding-left:14px;
	letter-spacing:1.2px;
}

.FGdiv{
	color:white;
	width:16%;
	vertical-align:top;
}




.font-filosofia p{
    font-family: "BrandonGrotesqueWeb-Medium";
    font-size:18px;
    color:#939393 !important;
}

.svgBanners{
    width:100%;
    height:auto !important;
}

.sohofill{
    fill: #ffffff;
}

.sohostroke{
    stroke: #ffffff;
}

.category-cms .text-justify{
    text-align:center !important;
}

.bannerfill{
    fill: #ffffff;
    
}

.strokefill{
    stroke: #ffffff;
}

.clockStroke{
    stroke: #9a9a9a;
}

.oosCat{
    padding:5px;
    text-align: center;
    color:#ed312f;
}



.graf{
   width:320px;
   height:440px; 
}

.graf2{
   width:320px;
   height:520px;
   margin-right:-40px;
}

.bannerTest{
font-family: "BrandonGrotesqueWeb-Bold";
font-size:33px;
color:#e72516;
line-height:normal;

}

.bannerBig{
font-size: 500%;
line-height:90%;

}


.bannerTest2{
font-family: Arial, Helvetica, sans-serif;
font-size:33px;
color:#e72516;
line-height:normal;

}

.bannerBig2{
font-size: 500%;
line-height:70%;

}


.seventyfive{
font-family: "BrandonGrotesqueWeb-Bold";
font-size:162px;
line-height:80% !important;
color:#e72516;
letter-spacing:-1px;
-webkit-text-size-adjust: none;

}

.bg-two{
    background:#bdbdbd;
}

.bedtime-call{
    font-size:26px;
    color:#d1d1d3;
}


.salemust{
    font-family: "BrandonGrotesqueWeb-Medium";
font-size:18px;
letter-spacing:1px;
line-height:31px;
text-transform:uppercase;
margin-top:35px;
}


.search__result-tabs{
    display:none;
}

.bannerTitlepre{
font-family:"MastadoniG5";
margin-top:10px !important; 
font-size:21px; 
margin-bottom:0px;
line-height:20px
}

.bannerTitleprewhite{
font-family:"MastadoniG5";
margin-top:10px !important; 
font-size:21px; 
margin-bottom:0px;
line-height:20px;
color:#ffffff;
}

.lift{
width:340px;
height:80px; 
}

.mattressCopy{
font-family: "BrandonGrotesqueWeb-Bold";
font-size:22px;
letter-spacing:1px;
line-height:20px;
text-transform:uppercase;
margin-bottom:30px;
}

.banner2col{
color:white;
}

.banbut2col{
background-color:#EE3726;
color:#ffffff;
}

.banbut2coll{
background-color:#ffffff;
color:#000000;
}

.banbut2collred{
background-color:#EE3425;
color:#ffffff;
}

.banbut2collred:hover{
background-color:black;
color:#ffffff;
}

a.banbut2coll:hover{
background-color:black;
color:#ffffff;
}


a.banbut2col:hover{
background-color:black;
color:#ffffff;
}



.clockFacemobHP{
width:100px;
height:100px;
}

.lowBanner{
font-family:"BrandonGrotesqueWeb-Bold";
font-size:16px;
margin-top:30px;
letter-spacing:1px;
}

.clockFacemob{
        width:100%;
        height:auto;
}


.clockHeadmob{
font-size:24px;
font-family:"MastadoniG5";
text-transform:lowercase;
color:#a4a3a3;
line-height:29px;
letter-spacing:-.5px
}

.clockBodymob{
color:red;
font-family:"BrandonGrotesqueWeb-Bold";
font-size:14px;
line-height:18px;
letter-spacing:1px
}



.contentGrey{
color:#777779;
}

.contentWhite{
color:#ffffff;
}

.discount{
margin-top:10px;
}



.carousel .caption > div{
	max-width:350px;
}

.butWhite{
margin-top:0px;
background-color:#ffffff;
color:grey;
}

a.redBut:hover{
background-color:black;
color:white;
}

a.butWhite:hover{
background-color:black;
color:white;
}





.mattLead{
font-family: "MastadoniG5";
font-size:28px;
color:#000000;
text-transform:lowercase;
letter-spacing:0px;
}

.mattSub{
    
font-family:"BrandonGrotesqueWeb-Bold";
font-size:14px;
text-transform:uppercase;
letter-spacing:1px;
margin-top:20px;
line-height:18px;
color:#000000;
}



.bord{
border:5px double #dadada;
float:left;
margin-top:25px;
}


.mattTitle{
text-transform:lowercase;
color:#a4a3a3;
font-family: "MastadoniG5";
font-size:24px;
letter-spacing:1px;
line-height: 25px;
margin-top: 15px;
text-align:center;
padding:20px;
padding-bottom:10px;
}

.mattBody{
font-family: "BrandonGrotesqueWeb-Bold";
font-size:14px;
letter-spacing:1px;
text-align:center;
padding:20px;
line-height: 18px;
padding-top:0px;
color:#a4a3a3;
}

.marginAdj{
margin-right: 10% !important;
}

.marginAdjL{
margin-right: 9% !important;
}

.marginAdjL2{
margin-right: 12% !important;
}

.matsaving{
font-size:10px;

}

.bunkBanAdj{
margin-right: 0%;
}

.mobBanner{
max-width:100%;
}

.mattress-text-2{
font-size:26px;
font-weight:600;
line-height:32px;
text-align:center;
color:#333333;
}

.line-34{
line-height:38px;
padding-left:20px;
}

.noletter{

letter-spacing:0px;
}

.bannerTitle{
font-size:40px;
line-height:42px;
margin-bottom:30px;
color:#e72516 !important;
}

.redBut2{
background-color:#e72516;
color:#ffffff !important;
margin-top:20px;
}

.redBut{
background-color:#EE3425;
color:#ffffff !important;
margin-top:-5px;

}

.im{
width:100px !important;
margin-bottom:20px !important;
}

.line2{
font-size:60px;

}

.bannerBody2{
font-size:22px;
letter-spacing:1px;
line-height:33px;

}

.bannerBody2grey{
color:white;
font-size:22px;
letter-spacing:1px;
line-height:33px;

}

.bannerBody{
font-family: "BrandonGrotesqueWeb-Bold";
font-size:33px;
letter-spacing:-.5px;
text-transform:uppercase;
color:#e72516 !important;
line-height:normal;

}


.queenOne{
font-size:30px !important;
line-height:28px !important;
letter-spacing:.3px;

}

.queenTwo{
font-size:52px;

}



.endDate{
font-family: "BrandonGrotesqueWeb-Bold";
font-size:18px;
letter-spacing:1px;
margin-top: 35px;
}

.banner1Top{
font-family: "MastadoniG5";
font-size:45px;
letter-spacing:1px;
line-height:40px;
margin-bottom:30px;
}

.banner1Bot{
font-family: "BrandonGrotesqueWeb-Medium";
font-size:30px;
letter-spacing:1px;
line-height:26px;
text-transform:uppercase;
margin-bottom:30px;
}

.caption{
top:5%;

}

.capbot {
top:55%;
}

.capb1 {
top:15%;
}

.caption-left {
padding-left:4%;
}

.showroomTop{
font-family: "MastadoniG5";
font-size:45px;
letter-spacing:1px;
line-height:48px;
margin-bottom:30px;
}

.showroomBot{
font-family: "BrandonGrotesqueWeb-Medium";
font-size:30px;
letter-spacing:1px;
line-height:26px;
text-transform:uppercase;
}

.caption-right > .text-center {
		float: right;
		margin-right: 9%
}


@media (max-width:1280px) {

.mattress-text-2{
font-size:22px;
line-height:24px;
padding: 0px 40px 0px 40px;
}

   .redBut2{
        
        margin-top:10px;
    }


}



@media (max-width:1090px) {

.mattress-text-2{
font-size:22px;
line-height:24px;
padding: 0px 40px 0px 40px;
}

   


}






@media (max-width:1024px) {
    
    .banbut2coll{
        margin-top:-15px;
    }
    
    .marginAdjL{
        
        margin-right:7% !important;
    }
    .marginAdjL > svg{
        height:260px;
    }
    
            .topPromo{
    height:30px;
}
    
        .topPromo p{
            padding-top:2px;
letter-spacing:1.5px;
    font-size:11px;
}
    
    .graf2{
   width:320px;
   height:500px;
   margin-right:-60px;
   margin-top:-10px;
}
    
    .FGdivider{
        height:165px;
    }
    
    
    .FGdiv img{
		width:40% !important;
	}

	.five-logo h2{
		letter-spacing: 1.5px;
		margin-bottom:20px;
	}

    .FGpadding{
    	font-size:15px;
	    line-height: 16px;
	    padding-left: 13px;
	    padding-right: 13px;
	    letter-spacing:.8px;
    }
    
    
    
    .svgBanners{
    height: 250px !important
}
    
    .capb1 {
top:25%;
}
    
    .redBut{
        
        margin-top:-15px;
    }
    
        .butWhite{
        
        margin-top:-15px;
    }
    
.graf{
   width:300px;
   height:440px; 
   margin-top:-30px;
}
    
 .carousel .caption > div{
    max-width:300px;
}
    

.bannerBody{
    font-size:24px;
    font-weight:600;
}
    
.seventyfive{
    font-size:128px;
    line-height:80%;
} 

.lift{
    width:160px;
    height:90px;
}
    
.bannerTitle{
font-size:31px;
margin-bottom:18px;
}
    
.carousel-inner > .item >.caption {
    top:5%;
}


.caption-right > .text-center{
   margin-right:8%; 
    
}

.navigation .level0 a{
font-size:12px;
}
	
}


@media (min-width: 992px){
    
    .col-xs-12.col-sm-6.col-md-3.m-y-1 [role="listbox"] a img{
        height:auto;
    }
    
    
}

@media (max-width: 991px){
 
     .nav-sections .display-flex .open-service .footer-service > .navigation ul li:nth-child(8) > a{
    color:#ee3323 !important;
}
    
    
}


   

@media (min-width:768px) {
    
    .carousel #myCarousel .item{
        height:100%;
    }
	
	
.product-ab{
bottom:20px;
}







}

@media (max-width:768px) {
    

    
    .capb1{
        top:45%;
    }
    

    
    .caption-right svg{
        width:90%;
    }
    
    .grafHolder svg{
         width:90%;
        margin-top:-10px;
    }
    
    .marginAdjL{
        margin-right:5% !important;
    }
    
    .section2 .col-xs-12.p-a-0 img{
        
        margin-right: -7%;
    }
    
        .carousel #myCarousel .caption h1, .carousel #myCarousel .caption span{
        color:#f11010 !important;
    }

    
.carousel-inner > .item >.caption{
    top:25%;
    
}
    
.carousel .caption > div{
    max-width:300px;
}
    

	
.bannerTitle{
font-size:68px;
line-height:56px;
}

.bannerBody{
font-size:26px;

}

.section3 .col-xs-12.p-a-0 img{
max-width:180%;
margin-left:0%;
}

.carousel  #myCarousel .item img{
width:180%;


}




@media (max-width:767px) {
    
.nav-open .nav-sections{
    top:127px;
}

.nav-sections{
    top:127px;
}
}


	




}





@media (max-width:420px) {

    
   .fsbut{
    width:60% !important;
    margin-bottom: 30px;
}

    
    .featprodslide{
        margin-top:0px !important;
    }

    
    .graf{
        margin-top:0px;
   width:340px;
   height:440px; 
}

.carousel .caption > div{
    max-width:100% !important;
}

    .product-rel{
        margin-top:80px;
        
    }

     
    .carousel{
        margin-top:40px;
    }
    
 
    .topPromo{
    height:45px;
    margin-bottom:15px;

}

    .topPromo p{
    line-height:12px;
    font-size:13px;
    padding-top:5px;
    letter-spacing:.5px;
}

    
    .banbut2coll{
background-color:#EE3425;
color:#fffffff;
margin-top:15px;
}
    
    .marginAdjL{
        margin-right:8% !important;
    }
    
    
    .clockStroke{
    stroke: #EE3425;
}
    
    .graf2{
   width:320px;
   height:520px;
   margin-right:0px;
   margin-top:-40px;
   padding-right:30px;
}
    
    .svgBanners{
        height:250px !important;
    }
    
    
    .whypic img{
        height:90px;
    }
    
    .five-logo H1{
        line-height: 35px;
	}
    
    
    .five-logo H2{
        font-size: 19px;
        line-height: 19px;
	}

    .five-logo p{
        font-size: 21px;
        line-height: 24px;
        letter-spacing:.75px;
    }

    .FGborder{
	    border: none;
    }

	.FGdivider{
		height:190px;
	}

	.FGpadding{
		font-size:21px;
		line-height: 22px;
		padding-right:60px;
		padding-left:60px;

	}

	.FGdiv{
		color:white;
		width:100%;
		vertical-align:top;
	}

    .FGdiv img{
	    width:35% !important;
    }
    
    
    
    
    
    .banbut2coll{
background-color:#EE3425;
color:#ffffff;
}
    
    
    .sohofill{
    fill: #777779;
}

.sohostroke{
    stroke: #777779;
}
    
    .caption{
        top:10%}
    
    
    .bannerfill{
    fill: #EE3425;
    
}

.strokefill{
    stroke: #EE3425;
   
}

.centerfill{
    stroke: #EE3425;
    fill: #EE3425;
}

    
    .showroomTop{
        color:#808080;
    }
    
.category-cms .text-justify{
    text-align:center !important;
}

.category-cms .text-justify p{
    line-height:20px;
}
    
    .redBut{
        
        margin-top:0px;
    }
    
 
    
    .butWhite{
        
        margin-top:0px;
    }
    
    .seventyfive{
        
font-size:102px;
margin-top:10px;
margin-bottom:-10px;
}
    
    
.salemust{
color:grey !important;
font-size:16px;
letter-spacing;0px;
margin-top:25px;
}


.bannerTitlepre{
    font-size:18px;
}

.bannerTitleprewhite{
    font-size:18px;
}
    
    .section3 .col-xs-12.p-a-0 img{
max-width:180% !important;
margin-left:-80% !important;
}
    
    .margn{
    margin-top:13px;
}
    

    .hidem{
    display:none;
}

    
    .bgcolnew >.carousel-inner{
        
        background-color:#fbfbfb;
        border-bottom:1px solid #e4e4e4;
    }
    
.brandbold{
   font-family: "BrandonGrotesqueWeb-Bold"; 
   font-size:24px !important;
   line-height:27px !important;
}
    
.fivepcban{
color:grey;
margin-top:-20px;
}

.seventy{
    margin-top:35px;
    font-size:40px;
    line-height:31px;
    letter-spacing:1px;
}

.twentytwopx{    
    font-size:16px;
    line-height:18px;
    letter-spacing:1.4px;
  
}

.thirtypx{
    font-size:17px;
    line-height:20px;
}

.thirtyfivepx{
    margin-top:-10px;
    font-family: "BrandonGrotesqueWeb-Bold";
    font-size:22px;
    letter-spacing:.5px;
}
    
    
.fivepcban{
color:grey;
}
    
.pcban{
    width:100% !important;
    height:100% !important;
}
    

    
.marginAdjL2{
margin-right: 0% !important;
}
    
.whypic{
    text-align:center;
    margin-bottom:10px;
}

.whytitle{
    font-size:15px;
    text-align:center;
}

.matimg{
max-width:190% !important;
margin-left:0px!important;


}

.mattressCopy{
font-size:20px;
line-height:22px;
}

.banbut2col{
background-color:#EE3726;
color:#ffffff;

}

.banner2col{
color:grey;
}

.clockFacemobHP{
width:100%;
height:auto;
margin-top: 20px;
}

.bannerDate{
font-size:16px;
}

.caption{
top:11%;

}


#bannerDatew{
font-size:16px;
color:#de2922;
}


.product-info-main-.product-details .price-box.price-final_price .old-price, .product-info-main-.product-details .price-box.price-final_price .special-price, .special-price.p-x-1 h2.pull-left.m-a-0.m-r-1.font-middle{
width:100%;
padding:0 !important;
border:none;
}

.product-info-main-.product-details .stock.available.line-34{
width:100%;
float:left;
padding:0px;

}

.clockHeadmob{
font-size:26px;
}

.clockBodymob{
font-size:16px;
}




.endDate{
color:#777779 !important;
font-size:14px;
margin-top: 20px;
}
	
.bannerTitle{
font-size:55px;
line-height:46px;
margin-bottom:35px;
margin-top:12px !important;
}

.bannerBody{
font-size:20px;
letter-spacing:0px;
}

.carousel #myCarousel .caption{
padding-top:15px;
}

.banner1Top{
font-size:45px;
letter-spacing:1px;
line-height:36px;
margin-bottom:30px;
margin-top:20px !important;
}

.banner1Bot{
font-family: "BrandonGrotesqueWeb-Medium";
margin-top:20px;
font-size:28px;
line-height:24px;
}

.caption-left{
padding-left:0;
}


.line-34{
margin-top:20px;
line-height:18px;
}

	
	
		.col-xs-12.col-sm-4.m-y-1 [role="listbox"] a img {
		height: auto;
	}

.product .carousel .carousel-inner img {
	height: auto; !important
}


.mattress-text-2{
font-size:16px;
line-height:19px;
padding: 0px 40px 0px 40px;
}

.matsaving{
margin-top:10px;

}

.bgcolor{
background-color:#fafafa;
border-bottom:1px solid #dbdbdb;

}

.marginAdj{
margin-right: 0% !important;
}

.marginAdjL{
margin-right: 0% !important;
}



.bunkBanAdj{
margin-right: 15% !important;
}


.caption{
padding-top:20px;
padding-bottom:20px;
}


.caption-right > .text-center {
		float: none;
		margin-right: auto;
}

.caption-left {
padding-left:0%;
}

.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img{
max-width:159%;
}



.productarchive img, .cms-showrooms #maincontent .container.p-a-0 .col-xs-12.p-a-0 img{

}

.showroomBot{
font-size:28px;
line-height:24px;
color:#808080;
font-family:"BrandonGrotesqueWeb-Medium";
}

.page-header .logo{
margin-bottom:0px !important;
}

.bedtime-call{
font-size:21px !important;
}

.mobile-sicon{
top:5px;
}

.section2 .col-xs-12.p-a-0 img{
max-width:170%;
margin-left:-35px;
}


.mattTitle{
margin-top: 10px;
font-size:20px;
padding-bottom:0px;
}

.mattBody{
padding:25px;
padding-top:5px;
}


.bord{
margin-top:20px;
}

.bannerBody2{
margin-bottom:20px;
font-size:20px;
line-height:30px;
}

.bannerBody2grey{
color: #777779;
font-size:20px;
margin-bottom:20px;
}

.category-cms{
margin-top:0px !important;
margin-bottom:0px !important;
}


.mattLead{
font-size:25px;
}

.mattSub{
font-size:20px;
}

.im{
display:none;
}

.line2{
font-size:45px;

}

.bg-one{
background-color:#f7f7f7;
}



.queenTwo{
font-size:54px;
letter-spacing:-1px;
}

.butWhite{
background-color:#EE3425;
color:#ffffff;
}


.contentWhite{
color:#777779;
}

.discount{
margin-top:30px;
}

.catdic{
width:100% !important;
height:auto !important;
}




}



@media (max-width:375px) {
    
    
        .topPromo {
    height:40px;
}
    
    .topPromo p{
    margin-bottom:15px;
    line-height:12px;
    font-size:12px;
        padding-top:2px;
        letter-spacing:.75px;
}

    
    
        .graf2{
   width:320px;
   height:490px;
   margin-right:0;
   margin-top:-40px;
   padding-right:30px;
}

    .clockFacemob{
        width:100%;
        height:auto;
        margin-top:20px;
    }


    .five-logo p{
        font-size: 19px;
        line-height: 22px;
        letter-spacing:.75px;
    }


}

@media (max-width:360px) {
   
    .topPromo p{
        margin-bottom:15px;
        line-height:12px;
        font-size:12px;
        padding-top:2px;
        letter-spacing:.4px;
    }
    
    .redBut{
        margin-top:0px;
    }
    
}


@media (max-width:320px){
    
     .fsbut{
    width:80% !important;

}
    
    .topPromo {
    height:35px;
    }
    
        .topPromo p{
    font-size:10px;
    line-height:10px;
    letter-spacing:.6px;
}
    
    .FGpadding{
		padding-right:20px;
		padding-left:20px;

	}
    
    .topPromo {
    height:35px;
    }
    
    
.seventyfive{
font-size:68px;
line-height:50px;
}


    
    
.salemust{
font-size:14px;
margin-top:15px;
}
    
.fivepcban{
margin-top:-30px;
}


.bannerDate{
font-size:14px;
}


.lowBanner{
font-size:14px;
}

.clockHeadmob{
font-size:22px;
line-height:20px;
}

.clockBodymob{
font-size:14px;
}



.bannerTitle{
font-size:46px;
line-height:39px;
margin-top:5px !important;
margin-bottom:25px !important;
}

.line2{
font-size:44px;
}

.bannerBody{
font-size:19px;
}


.mattBody{
line-height:18px;
}

.mattTitle{
line-height:22px;
}

.banner1Bot{
font-size:21px;
line-height:20px;
}

.bannerTitlepre{
font-size:16px; 
}

.bannerTitleprewhite{
font-size:16px; 
}



}
